#!/bin/sh

if [ "$JONAS_ROOT"x = x ] ; then
    JONAS_ROOT=$(dirname $(dirname $(readlink -f $0)))
    export JONAS_ROOT
fi

exec java -cp $JONAS_ROOT/lib/client.jar org.ow2.jonas.migration.jboss.Migrate "$@"
